-- 基础信息
base_info = {
	group_id = 199004054
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 54002, monster_id = 24010101, pos = { x = -365.381, y = 124.887, z = -559.776 }, rot = { x = 0.000, y = 48.598, z = 0.000 }, level = 20, drop_tag = "遗迹守卫", disableWander = true, pose_id = 101, area_id = 400 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 54001, monster_id = 24010101, pos = { x = -342.502, y = 121.416, z = -564.945 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, drop_tag = "遗迹守卫", disableWander = true, pose_id = 101, area_id = 400 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 54002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
